01 February 2017 13:51 - Marek Frič

Status: Rejected Start date: 01 February 2017
Priority: High Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 1.00 hour
Description

Pokud jsou davane jako stimuly soubory txt nefunguje diakritika - nepisoi se pismena s háčky a čarkami (viz priloha)

Lze to odstanit, nebo se maji ukladat specielni txt soubory?

History
#1 - 01 February 2017 13:55 - Marek Frič

Bylo by možné tedy možné akceptovat i jako stimul nejaky text v "" až druhá varianta by byl odkaz nai txt soubor (většinou jsou otázky jedno-řádkové).

#2 - 11 February 2017 19:06 - Tomáš Kulhánek
- Category set to HTML5 client
- Status changed from New to Rejected
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest2
- % Done changed from 0 to 100

Důrazně doporučuji, aby text v textovém souboru v češtině byl v kódování UTF-8 jinak se nemusí správně zobrazit v prohlížeči uživatele. Můžeme to
někde napsat do dokumentace nebo při uploadu stimulů. UTF-8 je standardní kódování, které pojme znaky abecedy všech existujících jazyků včetně
čínštiny a je standardem už asi víc než 15 let.
Můžeš vyzkoušet http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#139308 jestli vidíš dobře čestinu na druhé obrazovce z textových
stimulů v kódování UTF-8 u sebe.

#3 - 13 February 2017 12:29 - Marek Frič

Ano s kodovanim UTF-8 to funguje spravne - zatial to staci!

Files
TXTotazky.JPG 11.3 KB 01 February 2017 Marek Frič

02 May 2024 1/1

http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#139308

